mcf:
  version: 1.0
metadata:
  identifier: PROBAV_LC100_global_v3.0.1_2019-nrt_Discrete-Classification-map_EPSG-4326_AfricaCropShape_cog
  dataseturi: https://doi.org/10.5281/zenodo.3939050
  datestamp: ''
spatial:
  datatype: raster
  geomtype: raster
identification:
  title: Land Cover 100m collection 3 epoch 2019 - Africa
  abstract: 'Near real time epoch 2019 from the Collection 3 of annual, global 100m land cover maps. Other available epochs: 2015  2016  2017  2018. Produced by the global component of the Copernicus Land Service, derived from PROBA-V satellite observations and ancillary datasets. The The map shows a main discrete classification with 23 classes aligned with UN-FAOs Land Cover Classification System'
  keywords:
    default:
      keywords:
      - land cover
      - land use
      - copernicus
      - Land Resources
      - earth
      - PROBA-V
      - satellite
      - remote sensing
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - -25.358134920635436
      - -46.98115079365036
      - 63.50198412698332
      - 37.560515873016016
      crs: 4326
distribution:
  Land Cover 100m collection 3 epoch 2019 Africa:
    name: Land Cover 100m collection 3 epoch 2019 Africa
    type: image/tiff
    url: https://files.africasis.isric.org/cgls_2018_2019/PROBAV_LC100_global_v3.0.1_2019-nrt_Discrete-Classification-map_EPSG-4326_AfricaCropShape_cog.tif
  WMS:
    url: https://africasis.isric.org/ows/cgls_2018_2019?service=WMS&version=1.3.0&request=GetCapabilities
    type: OGC:WMS
    name: Land Cover 100m collection 3 epoch 2019 Africa
    description: ''
  WCS:
    url: https://africasis.isric.org/ows/cgls_2018_2019?service=WCS&version=1.3.0&request=GetCapabilities
    type: OGC:WCS
    name: Land Cover 100m collection 3 epoch 2019 Africa
contact:
  author:
    organization: VITO NV
    individualname: Marcel Buchhorn (VITO NV), Bruno Smets (VITO NV), Luc Bertels (VITO NV), Bert De Roo (VITO NV), Myroslava Lesiv (IIASA), Nandin-Erdene Tsendbazar (Wageningen University), Martin Herold (Wageningen University), Steffen Fritz (IIASA)
content_info:
  type: image
  dimensions:
  - name: ''
    min: 0.0
    max: 200.0
    nodata: 255
    units: ''
  meta:
    archive_facility: VITO NV
    AREA_OR_POINT: Area
    copyright: Copernicus Service information 2020
    creator: Dr. Marcel Buchhorn (VITO)
    delivered_product_crs: WGS84 (EPSG:4326)
    doi: 10.5281/zenodo.3939050
    file_creation: Mon Jul 13 19:31:01 2020
    history: 2020-07-10 Processing line LC100 v4.1
    Info: global for product Discrete-Classification-map of Copernicus Global Land
      Service LC100 layers for epoch 2019-nrt
    institution: VITO NV
    long_name: Land Cover
    NODATA_value: '255'
    orbit_type: LEO
    platform: Proba-V
    processing_level: L3
    processing_mode: Offline
    production_crs: UTM
    production_grid: MGRS (Sentinel-2 tiling grid)
    product_version: v3.0.1
    references: https://land.copernicus.eu/global/products/lc
    region_name: global
    sensor: VEGETATION
    source: Derived from EO satellite imagery
    time_coverage_end: '2020-03-31T23:59:59Z'
    time_coverage_start: '2017-04-01T00:00:00Z'
    time_reference_year: '2019'
    title: Dynamic Land Cover Map 100m 2019-nrt
